Subject: Re: [Healeys] Market

From: "rrengineer.mike" <[email-masked]>
Date: Mon, 30 Sep 2013 11:43:20 -0700

I know the seller. He was offered $150K to pull it from auction and refused. B He has ANOTHER factory 100M project car. B The guy that asked him to pull the auction asked how much for a direct sale of this car. B He was told $250K. B Without blinking an eye the guy that wanted to pay $150K for the auction car wrote a check for $50 to get the restoration started. B Don't press me for any more facts or names, but believe me it is true.
Mike MacLean
56 BN2
60AN5

-------- Original message --------
From: I Erbs <[email-masked]> 
Date:  
To: Len and/or Marge Hartnett <[email-masked]> 
Cc: AH Mail List <[email-masked]> 
Subject: Re: [Healeys] Market 
 
..SOLD AT $198,000... A good deal for both buyer and seller...".
definitely for the seller......
wow, what are people thinking???

Ira Erbs
Portland, OR
B B  _______B B B B B B B B B B B B B B B B B B B B B B B B B B B B B B B B B  _______
B B B B  (______ \____1960 BT7____/ _______)
B B B B B B B B  (_________________________)

On Mon, Sep 30, 2013 at 9:46 AM, Len and/or Marge Hartnett <
[email-masked]> wrote:

> Following is extracted from the Sep 30, 2013, Autoweek magazine.B  I don't
> recall this being mentioned on The List.B  I do think I would have
> remembered
> the selling price.
>
> "1956 AUSTIN-HEALEY 100M ROADSTER.B  RM Auctions, Monterey, Calif, Aug 16,
> 2013.B  SILVER WITH RED LEATHER INTERIOR...Indicated mileage of 0004...Not
> everything is factory correct, as some light liberties have been
> taken;...Delivered new to California, the car is said to have spent its
> life
> on the West Coast...a documented factory-built car...".
>
> "...SOLD AT $198,000... A good deal for both buyer and seller...".
>
> (The Other) Len
> Vacaville, CA, USA
> 1967 AH 3000 MkIII, HBJ8L39031
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donationB  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys